Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcFreeTypeCharSet

## Name

FcFreeTypeCharSet -- compute unicode coverage

## Synopsis

    #include <fontconfig.h>
    #include <fcfreetype.h>

``FcCharSet * FcFreeTypeCharSet`(FT_Faceface, FcBlanks *blanks);`

## Description

Scans a FreeType face and returns the set of encoded Unicode chars. This scans several encoding tables to build as complete a list as possible. If 'blanks' is not 0, the glyphs in the font are examined and any blank glyphs not in 'blanks' are not placed in the returned FcCharSet.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcFreeTypeCharIndex | Up | FcFreeTypeQuery